{
  "paths": [
    {
      "_path": "lib/python3.12/site-packages/oracledb-2.1.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb-2.1.1.dist-info/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "89e5829b1e39d123749f194014d3964260c1f5cb8a03609d152de5f3afd44df0",
      "size_in_bytes": 12570
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb-2.1.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "c2e2254ab16dbb60cc1f5e508794d1eff129c244113e175973e931481013d1fe",
      "size_in_bytes": 5209
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb-2.1.1.dist-info/NOTICE.txt",
      "path_type": "hardlink",
      "sha256": "5b54548c67cb1ed0cb19919306aa9d4661122e9a0b5db1778acf6a118c8146c7",
      "size_in_bytes": 56
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb-2.1.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "a8afb7b3b9bda01cfbb59bccc6884b3e35387506d787ff1e46d584b15ccdf225",
      "size_in_bytes": 4148
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb-2.1.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb-2.1.1.dist-info/THIRD_PARTY_LICENSES.txt",
      "path_type": "hardlink",
      "sha256": "f3cfc19f548b88614d66af4734179da6cef37a6811e741516addbd4d6b45923e",
      "size_in_bytes": 28103
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb-2.1.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "142adb6de1ff52ec3664c681f275be244ed77945957c5f97b56715258534666f",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb-2.1.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "06bc916681e087203ba92ceac80a5fd86664a94df11eb5db1f4c69c98ab7f3d1",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb-2.1.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "0c69498746c1b4052f8631c5fa93e7ad50b33615bcef2cda281ff5fc53f6f2e5",
      "size_in_bytes": 9
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__init__.py",
      "path_type": "hardlink",
      "sha256": "7d05b4c994b705165fc8376586740e2e36d228dc14f7bea47705fe11b282e43d",
      "size_in_bytes": 11121
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "c84d988e8f2408514d5eddc195e56c353a2ba63113a63b9d925bb140c5460976",
      "size_in_bytes": 6919
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/aq.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "ac90e8b0db03177b8b3ee66c4c1ca05fa0a65deafc10b46c49471018c1b37af3",
      "size_in_bytes": 27509
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/connect_params.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "efc4b1c1db944b596f6397bf7f479b289d4c42596b5d8ef1c9d111d8f8e46428",
      "size_in_bytes": 42238
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/connection.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "729afeb7001efcb501c553aebc3d8c25980b642d739908bc6437ce06ddcd5b4b",
      "size_in_bytes": 90459
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/constants.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "b64d3a0b2bf55002b95548ab45228420f9454154e3c380502af5bc6e90ad4ab9",
      "size_in_bytes": 2892
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/constructors.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "f3f548a0dfb2598c0923b429ed8c9addb56e4e14b9ff6c311243ef2cc404301d",
      "size_in_bytes": 2328
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/cursor.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "18432617f4449ca2882849eae3eecad225541fe0bad814847653844294c34e51",
      "size_in_bytes": 48078
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/dbobject.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "decd5c30ef4a4cf51ea377b9dfcb12cab3f756b1d3d0f9c9bcebcb1d2d4b5465",
      "size_in_bytes": 16750
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/defaults.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "244a29e3ec3f1ba0f0b530d2c9cc515177b7c072b887de7251a8bfc467fd0605",
      "size_in_bytes": 4044
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/driver_mode.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "fc40c3cd33dd15b20dcccc920292a2a114d4647b4fe5cdfde6aa8e05df938511",
      "size_in_bytes": 4421
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/dsn.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "0c64d2d4de80c236ba9c3b8d3b8729d0bf4d6329b98a83dc8e4454a4a9aca792",
      "size_in_bytes": 2170
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/errors.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "882ca1fb46cf60e6ce00950720eba972bd5c17fe04d9fa05510b54fff6022eb4",
      "size_in_bytes": 22660
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/exceptions.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "d89e0c4782a501a1d83e6fdb8a5c8623f7df2abfc6a42b1266674aeab9e65bd3",
      "size_in_bytes": 1629
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/fetch_info.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "b6b71d30c76d988c98da621cd67b3ae3ca4c27b45c135c6d2304625f173aaf38",
      "size_in_bytes": 9609
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/future.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "129d2be4b175af6b10e97253830357e5a5d7cf226e319d014a12f7f8d76cd2bb",
      "size_in_bytes": 868
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/lob.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "47d095876e1497cf5a9963100c60b611bcefd5a3173cefe03a02439e576d4e9a",
      "size_in_bytes": 11953
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/pool.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "2d8542d1e5f3d5c8e4a8b482c9c5b66f157c148df79e3e69c96cb204beae3d73",
      "size_in_bytes": 59492
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/pool_params.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "80a181ab87c23b8cda04ddec987d21d95276a8a0dfd79f9673bf35f6108af416",
      "size_in_bytes": 36183
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/soda.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "3a33906559eb56a91f3572a39845c9cb5287fffe15d1a8721e51d958222b2ccb",
      "size_in_bytes": 35985
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/subscr.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "df2fe50a4067734d2ae531f8752520c75dc0a7fabc0858b7c0961d5f107c87d3",
      "size_in_bytes": 14899
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/utils.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "80a2c041b3f3f32b1584caa93ac97232d0ed6c097786dbc53f745094d52695ef",
      "size_in_bytes": 3229
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/var.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "8e95a4cd008e7811ed62c99dc3594c584ade9384a221a7b576d21558c56a6508",
      "size_in_bytes": 7747
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/__pycache__/version.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "8a0779946ef77962f73e3cc749293bc9e640580df3a5508a2246ef522746362a",
      "size_in_bytes": 174
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/aq.py",
      "path_type": "hardlink",
      "sha256": "cbeddba2be59804e633dfd63fd7c32858dc9cdf7faa588f3e8f3939eba56bbb3",
      "size_in_bytes": 19011
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/base_impl.cpython-312-darwin.so",
      "path_type": "hardlink",
      "sha256": "be2e2050d163d9951ce6f7621c4642475185b612fbda2d3d5a88786a7fc9409b",
      "size_in_bytes": 1631968
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/connect_params.py",
      "path_type": "hardlink",
      "sha256": "49fe5175090e6a2d084107f258e57289a034a6794f7dffec6f5d3d0907e8a4c8",
      "size_in_bytes": 36342
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/connection.py",
      "path_type": "hardlink",
      "sha256": "eb8b318c2448ab68867a7611cac6199d0bb7601159b29b2472c8f550d724e0b2",
      "size_in_bytes": 75308
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/constants.py",
      "path_type": "hardlink",
      "sha256": "c6188e32ac630f7d776fff88d931338ee3f5fb09b0690f42e2ce7601a1b9fd3b",
      "size_in_bytes": 4144
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/constructors.py",
      "path_type": "hardlink",
      "sha256": "9ee4eb336afdb51129d847fbf0184bb91f74149118ba67256ef5778fbb629e32",
      "size_in_bytes": 2909
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/cursor.py",
      "path_type": "hardlink",
      "sha256": "90466022128ca3d9ac0825b229aa61a9689d714abe0eb75a3bdbd1bb9da7f0c2",
      "size_in_bytes": 44011
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/dbobject.py",
      "path_type": "hardlink",
      "sha256": "59e06bd654c1487d7e31c5c09cf6efc472981438e6dc60039d0e611a7056d21b",
      "size_in_bytes": 11862
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/defaults.py",
      "path_type": "hardlink",
      "sha256": "0e4f7a287453607b85593c0429c5f297afbeabbeca4dde1062d7c22120236c17",
      "size_in_bytes": 3492
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/driver_mode.py",
      "path_type": "hardlink",
      "sha256": "1c829347cdad9c3c166dcddb263844496da4c9e2436ae154ea81ca569efd7c66",
      "size_in_bytes": 5483
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/dsn.py",
      "path_type": "hardlink",
      "sha256": "aee66debaaf1d7473d07d8f96fe0a6b992a2b039690f642f4e067ca48eec5856",
      "size_in_bytes": 3160
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/errors.py",
      "path_type": "hardlink",
      "sha256": "01932a06283dd9fa27b6e732493d85803e62f270a3241287be5982f1466fed86",
      "size_in_bytes": 28396
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/exceptions.py",
      "path_type": "hardlink",
      "sha256": "6cd4b420f4e3bc17292f5a0c924460dd28f6489891a613fcad93d2712a81318e",
      "size_in_bytes": 1812
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/fetch_info.py",
      "path_type": "hardlink",
      "sha256": "c639ab9587544483fc6eebc93dbec3f67ba4556491079be2a7fdafc704c825c4",
      "size_in_bytes": 7448
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/future.py",
      "path_type": "hardlink",
      "sha256": "65ac58be1bfd1ca27430bf9bab671098bbb2758731328cc0126978b8639078fb",
      "size_in_bytes": 1717
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/lob.py",
      "path_type": "hardlink",
      "sha256": "995b48e1d3898544ca55891dc6cba7588dc316d8a0d233e542e2148a906cc03e",
      "size_in_bytes": 11397
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/pool.py",
      "path_type": "hardlink",
      "sha256": "8a53cf34db2eedd05b5c195a3fdd2b0a5c96708decb19b1b1ecdba2bee5fff65",
      "size_in_bytes": 56457
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/pool_params.py",
      "path_type": "hardlink",
      "sha256": "ceff4009ded59fff23dad6a31a70fe402ad575dc496894180779589fbc3fcc30",
      "size_in_bytes": 33746
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/py.typed",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/soda.py",
      "path_type": "hardlink",
      "sha256": "c176c9967b449321896393e59e83d62a1bd94cafe5540cb0065f50078d299b27",
      "size_in_bytes": 28590
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/subscr.py",
      "path_type": "hardlink",
      "sha256": "fe9b37e9599e1d2f60afcf6450101d6d9b2941974a74e3a572be737f8df93577",
      "size_in_bytes": 11067
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/thick_impl.cpython-312-darwin.so",
      "path_type": "hardlink",
      "sha256": "0fdc28099b83e98f82c00b485ed8f252d6851573ba77ccf8a6532defa635c7a5",
      "size_in_bytes": 1118320
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/thin_impl.cpython-312-darwin.so",
      "path_type": "hardlink",
      "sha256": "1dd0cba641c202d65e2d744589cbb59f8c56abd26af554fed623fc8ea135044b",
      "size_in_bytes": 2046512
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/utils.py",
      "path_type": "hardlink",
      "sha256": "8fd15ce0acf0a018707753803ebd3089205fb6c4b958c9ec8bdd747d7d0a6555",
      "size_in_bytes": 3422
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/var.py",
      "path_type": "hardlink",
      "sha256": "af26ac89955880f5b6c5d3a1d8e293e7e692143b711d7ee3c1731d2870c6810c",
      "size_in_bytes": 6604
    },
    {
      "_path": "lib/python3.12/site-packages/oracledb/version.py",
      "path_type": "hardlink",
      "sha256": "1d1195abfca6e5652647c8d9a0cb45f50748d4e1558cb23b16a25686ff974ccc",
      "size_in_bytes": 1533
    }
  ],
  "paths_version": 1
}